html,
body {
    background:#fff;
    width:100%;
    border:0px;
    margin:0;
    padding:0;
    font-family: Lato, Verdana, sans-serif;
}

/*** page ***/
#page-top{
	width:100%;
	background-size: 100%;
	height:100%;
	position:relative;
}
#page-top .page-top-content{
	background: url('../img/page-top-bg.png') center top no-repeat;
	background-size: cover;
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:-5px;
	z-index: 9999;
}
#page-top .fp-tableCell{
	vertical-align: top !important;
}
#page-top .logo{
	text-align:left;
	float:left;
	padding:35px 0 35px 0;
}
#page-top .wrap-right{
	color:#fff;
	text-align:right;
}
#page-top .call-us{
	margin:30px 0 30px 0;
	font:20px Lato,Verdana,Arial,sans-serif;
	color:#fff;
	text-align: right;
}
#page-top .call-us a{
	color:#fff;
	text-decoration:none;
}
#page-top .wrap-right ul.main-menu{
	list-style: none;
	margin:0 80px 0 0;
	padding:0;
	display: inline-block;
}
#page-top ul li{
	display: inline-block;
	font:19px Lato,Verdana,Arial,sans-serif;
	padding:0 0px 0 20px;
	font-weight: 800;
}
#page-top .menu-lang-desktop{
	display: inline-block;
	margin:0;
	padding:0;
	color:#fff;
}
#page-top ul li.separator{
	margin-left:80px;
	margin-right:20px;
}
#page-top ul li.lang a:first-child{
	margin-right:0px;
}
#page-top ul li:last-child{
	padding-right:0;
	margin-right:0px;
}
#page-top ul li a{
	padding-bottom:10px;
	text-decoration: none;
	color:#fff;
	text-decoration: none;
	position: relative;
}
#page-top ul li a:after{
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 0%;
	border-bottom: 3px solid #fff;
	transition: 0.4s;
}
#page-top ul li a:hover:after {
	width: 100%;
}
#page-top ul li a.active{
	color:#9F1E20;
}
#page-top .title{
	text-align:center;
}
#page-top .title h1{
	color:#fff;
	font:60px Roboto, Lato, Verdana,Arial,sans-serif;
	margin: 0 0 30px 0;
	
}
#page-top .title .login-prohart{
	position:relative;
	border:2px solid #fff;
	height:44px;
	color:#fff;
	width:220px;
	
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	font:16px/35px Lato,Verdana,Arial,sans-serif;
	display: inline-block;
	clear:both;
	z-index:9999;
}
#page-top .title .login-prohart:hover{
	background:#9f1e20;
	font-weight: bold;
	text-decoration: none;
}
#page-top .title .login-prohart::before{
	content: "";
	display: block;
	position: absolute;
	z-index: -1;
	width: 100%;
	height: 100%;
	background:red;
	opacity: .2;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
#page-top .video-wrapper{
	width:100%;
	clear:both;
	display:inline-block;
	z-index:0;
	position:relative;
	background:url('../video/video-background-1400.jpg') center top no-repeat;
	background-size: cover;
}
#page-top .video-wrapper video{
	width:100%;
	display:inline-block;
	float:left;
}
#page-content{
	width:100%;
	display:inline-block;
	background:url('../img/page-bg.jpg');
}
.section h2{
	color:#fff;
	font:60px Lato,Verdana,Arial,sans-serif;	
}
.menu-lang-mobile{
	list-style: none;
	margin:10px 10px 0 0;
	padding:0;
	float: right;
	position: absolute;
	top:5px;
	right: 5px;
}
.menu-lang-mobile a{
	background: #9F1D20;
	color:#fff;
	padding:5px 8px 5px 8px;
	float:left;
}
.menu-lang-mobile a.active{
	background: #0adb00;
}
.menu-lang-mobile a:hover{
	text-decoration: none;
	color:#eaa170;
	background: #777777;
}
.menu-lang-mobile a:first-child{
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
.menu-lang-mobile a:last-child{
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}
#section-about-us{
	
	padding: 0 0 30px 0;
}
#section-about-us .text{
	font:20px/26px Lato,Verdana,Arial,sans-serif;
	text-align: justify;
	line-height: 30px;
}
#section-about-us .boxes{
	margin:80px 0 0px 0;
}
#section-about-us .box {
	text-align:center;
	display:inline-block;
}
#section-about-us .box h3{
	margin: 50px 0 0 0;
	font:bold 20px Lato,Verdana,Arial,sans-serif;
}


#section-bake{
	display:inline-block;
	width:100%;
	min-height:735px;
	background:url('../img/bake-bg.png') left center no-repeat;
}

#section-bake .text{
	font:18px/26px Lato,Verdana,Arial,sans-serif;
	text-align: justify;
	color:#fff;
	margin-top:280px;
}



#section-waiting-time{
	display:inline-block;
	width:100%;
	min-height:734px;
	background:url('../img/waiting-time-bg-3.png') 70% center no-repeat;
	padding-top: 50px;
}
#section-waiting-time h2{
	color:#000;
}
#section-waiting-time .text{
	font:20px/26px Lato,Verdana,Arial,sans-serif;
	text-align: justify;
	color:#000;
	line-height: 30px;
}


#section-certificate{
	display:inline-block;
	width:100%;
	min-height:700px;
	background:url('../img/certificate-bg-2.png') 40% center no-repeat;
	margin-bottom: 50px;
}
#section-certificate h2{
	color:#000;
}
#section-certificate .text{
	font:20px/26px Lato,Verdana,Arial,sans-serif;
	text-align: justify;
	color:#000;
	line-height: 30px;
}


#section-experience{
	display:inline-block;
	width:100%;
	background:url('../img/experience-bg-2.jpg') 20% center no-repeat;
}
#section-experience .wrap-bg{
	display:inline-block;
	padding: 0 5% 0 5%;
	min-height:500px;
}
#section-experience h2{
	color:#fff;
	margin:13% 0 40px 0;
}
#section-experience .text{
	font:20px/26px Lato,Verdana,Arial,sans-serif;
	text-align: justify;
	color:#fff;
	line-height: 30px;
}

#glass-lamination{
	display:flex;
	align-items: center;
	width:100%;
	min-height:734px;
	background:url('../img/glass-lamination-bg.png') right center no-repeat;
	padding-top: 50px;
}
#glass-lamination h2{
	padding-top:0px;
	margin-top:0;
	color:#000;
}
#glass-lamination .text{
	font:20px/26px Lato,Verdana,Arial,sans-serif;
	text-align: justify;
	color:#000;
	line-height: 30px;
}

#section-boxes-promo{

}
#section-boxes-promo .box, #section-order-system .box, #section-new-standard .box{
	padding:50px 0 50px 0;
}
#section-boxes-promo h2, #section-order-system h2, #section-new-standard h2{
	text-align: left;
	color:#000;
	font:60px Lato,Verdana,Arial,sans-serif;
}
#section-boxes-promo .image, #section-order-system .image, #section-new-standard .image{
	text-align:center;
}
#section-boxes-promo .image img, #section-order-system .image img, #section-new-standard .image img{
	width:100%;
}
#section-boxes-promo .text, #section-order-system .text, #section-new-standard .text{
	font:20px/26px Lato,Verdana,Arial,sans-serif;
	line-height: 30px;
}
#section-boxes-promo h2{
	margin-top:0px;
}
#section-order-system .image{
	margin-top:70px;
}
#section-new-standard .image img{
	width:50%;
}


#section-volume-projects{
	display:inline-block;
	width:100%;
	background:#9f1e20;
	background:url('../img/volume-projects-bg-2.jpg') 70% center no-repeat;
	background-size: cover;
	min-height:570px;
	
}
#section-volume-projects .wrap-text{
	padding:0 7% 0 7%;
}
#section-volume-projects .image{
	padding-right:0;
}
#section-volume-projects .image img{
	width:100%;
}
#section-volume-projects h2{
	color:#fff;
}
#section-volume-projects .text{
	font:20px/26px Lato,Verdana,Arial,sans-serif;
	text-align: justify;
	color:#fff;
	line-height: 28px;
}

#section-customers-about-us{
	overflow: hidden;
	padding-bottom:30px;
}
#section-customers-about-us h2{
	color:#000;
	text-align:center;
}
#section-customers-about-us .owl-carousel .item{
	font:20px/26px Lato,Verdana,Arial,sans-serif;
	text-align:center;
}
#section-customers-about-us .owl-carousel .item h5{
	margin-bottom:15px;
}
#section-contact{
	margin-bottom:30px;
}
#section-contact h2{
	text-align: left;
	color:#000;
	font:60px Lato,Verdana,Arial,sans-serif;
	margin-bottom:15px;
}
#section-contact p{
	font:18px/18px Lato,Verdana,Arial,sans-serif;
}
#section-contact .details{
	margin-top:80px;
	font:18px/28px Lato,Verdana,Arial,sans-serif;
	padding-left:100px;
	
}
#section-contact iframe{
	width: 100%;
    display: block;
    pointer-events: none;
    position: relative;
}
#contact-form{
	font:18px/18px Lato,Verdana,Arial,sans-serif;
	margin-top:50px;
}
#contact-form label{
	margin:50px 0 10px 0;
	width:100%;
	display:block;
	padding-left:10px;
}
#contact-form textarea{
	width:100%;
	border:2px solid #b9b9b9;
	height:150px;
	background:none;
	color: #474747;
}
#contact-form input{
	width:100%;
	border:0;
	border-bottom:2px solid #b9b9b9;
	color: #474747;
	padding:10px 10px 10px 10px;
	background:none;
}
#contact-form .error{
	background:#9f1e21;
	font-size:11px;
	color:#fff;
	padding:2px 10px 2px 10px;
	display:none;
}
#contact-form .wrap-send{
	margin-top:20px;
	display: inline-block;
	width:100%;
	text-align: center;
}
#contact-form .wrap-send button{
	border:2px solid #9f1e21;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;	
	font:18px/18px Lato,Verdana,Arial,sans-serif;
	background: none;
	padding:12px 30px 12px 30px;
	outline: none;
}
#contact-form .info-success{
	border:2px solid #006600;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;	
	font:18px/18px Lato,Verdana,Arial,sans-serif;
	background: #CCFFCC;
	padding:15px 30px 15px 30px;
	outline: none;	
}

footer{
	width:100%;
	clear:both;
	display:inline-block;
	padding:30px 0 30px 0;
	background:#9f1e20;
	color:#fff;
	font:14px/14px Lato,Verdana,Arial,sans-serif;
}
/* owl carousel */
#section-customers-about-us .owl-carousel .item img{
	width: auto !important;
	margin:0 auto;
}
/* scroller */
#scroller{
	position: fixed;
	top: 50%;
	right:21px;
	transform: translate(-50%, -50%);
	right:20px;
	width:21px;
	z-index:9999;
}
#scroller .item{
	display: block;
	cursor:pointer;
	width:21px;
	height:21px;
	border:2px solid #adacac;
	border-radius: 50%;
}
#scroller .item a{
	display: block;
	cursor:pointer;
	width:21px;
	height:21px;	
}
#scroller .separator{
	width:2px;
	background:#adacac;
	height:15px;
	margin-left:10px;
	opacity: .6;
}
#scroller .separator:last-child{
	display:none;
}
#scroller .item.active{
	position:relative;
}
#scroller .item.active:after{
	position: absolute;
	left:6px;
	top:6px;
	content: '';
	width:5px;
	height:5px;
	background:#992727;
	border-radius: 50%;
}
#top{
	width:100%;
	text-align: center;
	padding:10px 0 10px 0;
}
#langs{
	margin-top:40px;
	float:right;
	font:22px Lato,Verdana,Arial,sans-serif;
}
#langs a{
	color:#000;
}
#langs a:hover{
	text-decoration: none;
}
#langs a.active{
	color:#D90C0F;
}
#banner-top{
	width:100%;
	background:url('../img/banner-top.jpg') center center;
}
#banner-top .text{
	width:100%;
	text-align: center;
	margin:650px 0 100px 0;
	font-family:Lato;
	font-size:24px;
	color:#fff;
}
#banner-top .text span{
	font-size:30px;
}
#banner-top .text .date{
	color:#e0c26f;
	font-weight: bold;
}
#menu-top{
	text-align: center;
}
#menu-top ul{
	margin:60px 0 20px 0;
	padding:0;
}
#menu-top ul li{
	margin:0;
	padding:0 20px 0 20px;
	list-style: none;
	display: inline-block;
}
#menu-top ul li a{
	font:bold 26px Lato,Verdana,Arial,sans-serif;
	color:#fff;
}
#menu-top ul li a:hover{
	text-decoration: none;
}
#menu-top ul li a.active{
	color:#9F1E20;
}
.bottom-line{
	width:100%;
	height:20px;
	background:#1E3568;
}
/*** boxes ***/
.box{
	width:100%;
	padding-bottom:10px;
}
#agenda-box{
	background:url('../img/agenda-bg.jpg') right bottom no-repeat;
}
#lokalizacja-box{
	background:#1e3568;
	padding-bottom:0;
}
#lokalizacja-box h2{
	color:#fff;
}
#lokalizacja-box .content{
	color:#fff;
	width:100%;
	text-align: center;
	font:18px/28px Lato,Verdana,Arial,sans-serif;
}
.button-track{
	display:block;
	padding:10px 20px 10px 20px;
	color:#fff;
	border:2px solid #fff;
	text-transform: uppercase;
	width:50%;
	margin:20px auto 0px auto;
	font-weight:bold;
}
.button-track:hover{
	color:#fff;
	text-decoration: none;
}
.box h2{
	width:100%;
	text-align:center;
	font:bold 32px Lato,Verdana,Arial,sans-serif;
	margin:30px 0 30px 0;
	padding:0;
}
/*** events - agenda ***/
.event{
	width:100%;
}
.event h4{
	margin:0;
	padding:0;
	color:#1e3568;
	font:bold 70px/60px Lato, Verdana, Arial, sans-serif;
}
.event .month{
	display:block;
	margin:10px 0 10px 0;
	color:#1e3568;
	font:20px/20px Lato, Verdana, Arial, sans-serif;
}
.event .line{
	display: block;
	background:#f1ca68;
	width:10%;
	height:10px;
}
.event .day-name{
	margin:20px 0 20px 0;
	text-transform: uppercase;
	font:bold 18px/18px Lato, Verdana, Arial, sans-serif;
}
.list-events{
	margin:0;
	padding: 0;
}
.list-events tr td{
	margin:0;
	padding: 0 0 10px 0;
	vertical-align: top;
	font:16px/24px Lato, Verdana, Arial, sans-serif;
}
.list-events tr td.time{
	font-weight:bold;
	padding-right:20px;
}
/*** registration form ***/
#registration-box{
	background:url('../img/registration-bg.jpg') right bottom no-repeat;
}
#registration-form h4{
	font:bold 20px/20px Lato, Verdana, Arial, sans-serif;	
}
#registration-form .wrap-field{
	margin-bottom:30px;
}
#registration-form .wrap-field label{
	display:block;
	clear:both;
	margin:35px 0 25px 0;
	font:18px/18px Lato, Verdana, Arial, sans-serif;
}
#registration-form input{
	width:80%;
	border-bottom:2px solid #888888;
	border-left:0;
	border-top:0;
	border-right:0;
	font:italic 16px/16px Lato, Verdana, Arial, sans-serif;
	padding:10px 0 10px 5px;
	margin:0;
}
#registration-form .wrap-field .error{
	font:13px/13px Lato, Verdana, Arial, sans-serif;
	color:#E00000;
	margin:10px 0 0 0;
	padding:0;
	display: none;
}
#registration-form .wrap-field.has-error input{
	border-bottom:2px solid #E00000;
}
#registration-form .wrap-field.has-error .error{
	display:block;
}
#registration-form .wrap-field.has-success .error{
	display:none;
}
#registration-form .wrap-field.has-success input{
	border-bottom:2px solid #409B00;
}
#registration-form .checkbox-field{
	display:inline-block;
	margin:0 30px 0 0;
}
#registration-form .checkbox-field input{
    width: 13px;
    height: 13px;
    padding: 0;
    margin:0 5px 0 0;
    position: relative;
    top: 1px;
    *overflow: hidden;
}
#registration-form .checkbox-field span{
	font:18px/12px Lato, Verdana, Arial, sans-serif;
}
#registration-form .info{
	color:#575756;
	font:16px/22px Lato, Verdana, Arial, sans-serif;
}
.wrap-room-type{
	display:none;
}
.wrap-accommodation{
	display:none;
}
.wrap-submit{
	width:100%;
	text-align: center;
}
.wrap-submit input{
	background:#1E3568;
	width:auto !important;
	font:bold 18px/18px Lato, Verdana, Arial, sans-serif !important;
	padding:20px 150px 20px 150px !important;
	color:#fff;
	border:0 !important;
	text-transform: uppercase;
	margin:40px 0 0 0 !important;
}
#registration-form .info-success{
	width:100%;
	padding:25px 0 25px 0;
	background:#409B00;
	font:18px/22px Lato, Verdana, Arial, sans-serif;
	color:#fff;
	text-align: center;
}

.hidden {
  opacity:0;
}
.console-container {
	color:#fff;
	font:60px Lato,Verdana,Arial,sans-serif;
	text-align:center;
	height:140px;
	width:500px;
	display:block;
	color:white;
	margin:auto;
}
.console-underscore {
   display:inline-block;
  position:relative;
  top:-0.14em;
  left:10px;
}

/*return to top*/
#return-to-top {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7);
    border-radius: 35px;
    bottom: 20px;
    display: none;
    height: 50px;
    outline: medium none;
    position: fixed;
    right: 20px;
    text-decoration: none;
    width: 50px;
    z-index:99999;
	-webkit-transition: opacity 0.3s ease-in-out;
	-moz-transition: opacity 0.3s ease-in-out;
	-ms-transition: opacity 0.3s ease-in-out;
	-o-transition: opacity 0.3s ease-in-out;
	transition: opacity 0.3s ease-in-out;
	filter: alpha(opacity=20);
	opacity: 0.2;	
}
#return-to-top:hover {
  zoom: 1;
  filter: alpha(opacity=100);
  opacity:1;
}
#return-to-top .icon-up {
    color: #fff;
    font-size: 19px;
    left: 0px;
    margin: 0;
    position: relative;
    top: 8px;
    background:url(../img/arrow-up.png) center center no-repeat;
    width:50px !important;
    height:31px;
}
#return-to-top:hover {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.9);
}
#return-to-top:hover i {
    color: #fff;
    top: 5px;
}
.cookiealert.show {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translate(-50%,0);
    -ms-transform: translate(-50%,0);
    transform: translate(-50%,0);
    -webkit-transition-delay: 1s;
    -o-transition-delay: 1s;
    transition-delay: 1s;
}
.cookiealert {
    position: fixed;
    bottom: 0;
    left: 50%;
    width: 100%;
    margin: 0!important;
    padding: 1.5rem 2.3rem;
    z-index: 15;
    opacity: 1;
    visibility: hidden;
    border-radius: 0;
    -webkit-transform: translate(-50%,100%);
    -ms-transform: translate(-50%,100%);
    transform: translate(-50%,100%);
    -webkit-transition: all .5s ease-out;
    -o-transition: all .5s ease-out;
    transition: all .5s ease-out;
    background-color: #fff;
    color: #878490;
    font-size: 1.6rem;
    text-align: center;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}
.cookiealert p {
	margin:0;
}
.cookiealert .button-cookiealert{
	display: inline-block;
	text-decoration:none;
	padding:5px 10px 5px 10px;
	font-weight: bold;
}
.cookiealert .cookiealert-privacy-policy, .cookiealert .acceptcookies {
    z-index: 10;
    opacity: 1;
    border: none;
    border-radius: 10%;
    background-size: 12px;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #0094da;
	font-size: 13px;
}
.cookiealert .cookiealert-privacy-policy, .cookiealert .close-btn{
	z-index:10;
	background-size:12px;
	background-position:center;
	background-repeat:no-repeat;
	background-size:12px;
	border:none;
	border-radius:3px;
	color:#fff;
	z-index:5;
	background-color:#1574ff;;
	width: auto;
}
.cookiealert .acceptcookies .sr-only {
	width: auto;
}
@media (min-width: 768px) {
	.cookiealert {
		font-size: 2.0rem;
	}
	.cookiealert p{
		width: 100%;
	}
	.cookiealert .cookiealert-privacy-policy, .cookiealert .acceptcookies {
		font-size: 2.2rem;
	}
	.cookiealert .wrap-buttons{
		margin-top: 10px;
	}
}
@media (min-width: 1200px) {
	.cookiealert p{
		width: 100%;
	}
	.cookiealert .wrap-buttons{
		position:absolute;
		top:1rem;
		right:1rem;
	}
	.cookiealert {
		font-size: 1.6rem;
	}
	.cookiealert p{
		width: 100%;
	}
	.cookiealert .cookiealert-privacy-policy, .cookiealert .acceptcookies {
		font-size: 1.4rem;
	}
	.cookiealert .wrap-buttons{
		margin-top: 0px;
	}
}